RubyGems Navigation menu

aws-sdk-iotsecuretunneling 1.10.0

Official AWS Ruby gem for AWS IoT Secure Tunneling. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.10.0 - February 02, 2021 (15.0 KB)
  2. 1.9.0 - November 16, 2020 (15.0 KB)
  3. 1.8.0 - September 30, 2020 (15.0 KB)
  4. 1.7.0 - September 15, 2020 (15.0 KB)
  5. 1.6.0 - August 25, 2020 (15.0 KB)
显示所有 (12 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    a3bf6fdebc69174972f08a713f70d0f31062e428f7c7fc92ee99b3015eaf9b18

    下载总次数 9,753,990

    这个版本 288,480

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: